local mod = get_mod("CaptainKillFeed")

mod:hook_require("scripts/settings/breed/breeds/cultist/cultist_captain_breed", function(breed)
	breed.tags.monster = true
end)
mod:hook_require("scripts/settings/breed/breeds/renegade/renegade_captain_breed", function(breed)
	breed.tags.monster = true
end)
mod:hook_require("scripts/settings/breed/breeds/renegade/renegade_twin_captain_breed", function(breed)
	breed.tags.monster = true
end)
mod:hook_require("scripts/settings/breed/breeds/renegade/renegade_twin_captain_two_breed", function(breed)
	breed.tags.monster = true
end)
